Bug 1253328 - [1.3.0 Ubuntu] Writes beyond 64GB result in an invalidated RBD object map
[1.3.0 Ubuntu] Writes beyond 64GB result in an invalidated RBD object map
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RBD (Show other bugs)
1.3.0
x86_64 Linux
high Severity high
: rc
: 1.3.2
Assigned To: Josh Durgin
ceph-qe-bugs
:
Depends On: 1249004 1252084 1253327
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 09:36 EDT by Jason Dillaman
Modified: 2017-07-30 11:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1252084
Environment:
Last Closed: 2015-12-10 15:57:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 12611 None None None Never

  None (edit)
Comment 2 Ken Dreyer (Red Hat) 2015-12-10 15:57:51 EST
tested and fixed in an earlier RHCS release (bz 1249004).

Note You need to log in before you can comment on or make changes to this bug.